iMac G5 iSight och Mac OS X <10.4.2?

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Tyresö
  • 2005-12-11 09:10

10.4.2 följde med min iMac men frågan är om jag kan installera om från en vanilj Tigerskiva (10.4.0?) eller kräver burken minst 10.4.2?

Det går inte att installera från en vanlig Tigerskiva som har en version tidigare än datorn levererades med.. Du måste använda återskapningsskivorn som följde med eller en skiva med 10.4.3 på.

1
Bevaka tråden